MetaCPAN::Client::Rating(3pm)

NAME
MetaCPAN::Client::Rating - A Rating data object

VERSION
version 2.038000

SYNOPSIS
    my $ratings = $mcpan->rating({ distribution => "Moo" });
    while ( my $rat = $ratings->next ) { ... }

DESCRIPTION
A MetaCPAN rating entity object.

ATTRIBUTES

  date
An ISO8601 datetime string like "2016-11-19T12:41:46" indicating when the rating was created.

  release

  author

  details

  rating

  distribution

  helpful

  user

AUTHORS

•   Sawyer X <xsawyerx@cpan.org>

•   Mickey Nasriachi <mickey@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2016 by Sawyer X.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.